html{
	background-color: #111111;
/* estilo para que funcione bien el Mansory */
	overflow-y: scroll;
}

a, a:hover, a:active, a:focus, img, area{
	border: 0px;
	outline: 0 none !important;
	outline-style: 0 none !important;
	-moz-outline-style: 0 none !important;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus{
	outline: 0 none !important;
	outline-style: 0 none !important;
	-moz-outline-style: 0 none !important;
}

body{
	background-color: #272727;
	color: #bbbbbb;
	font-family: 'Raleway', 'Open Sans', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
}

.navbar{
	font-family: 'Raleway', 'Open Sans', sans-serif;
	margin: 0;
	background-color: #272727;
	-moz-box-shadow: 0 0 20px 0 #111111;
	-webkit-box-shadow: 0 0 20px 0 #111111;
	box-shadow: 0 0 20px 0 #111111;
	letter-spacing: 1px;
}

.navbar-default{
	border-color: #272727;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffffff;
}

.navbar-brand {
	padding: 0 5px;
	height: 60px;
}

.navbar-toggle{
	margin-right: 0px;
}

.navbar-nav{
	margin: 0 -10px 0 0;
}

.navbar-nav > li > a {
	font-size: 18px;
	font-size: 1.8rem;
}

.navbar-default .navbar-toggle {
	background-color: #272727;
	border-color: transparent;
}

.btn, a, a:hover {
	outline: 0 none !important;
	text-decoration: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
}

.navbar-default .navbar-nav > li > a {
	color: #bbbbbb;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #272727;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #272727;
}

.activo{
	border-bottom: 3px solid #bbbbbb;
}

a{
	color: #90cdef;
}

a:hover, a:focus, a:active, .galeria a:hover, .galeria a:focus, .galeria a:active{
	color: #ffffff;
	text-decoration: none;
}

a:visited, .galeria a:visited{
	text-decoration: none;
}

.galeria a{
	color: #bbbbbb;
}

.btn-primary{
	background-color: #4886c4;
	border-color: #4886c4;
	min-width: 120px;
	border-radius: 0px;
	font-size: 16px;
	font-size: 1.6rem;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:link, .btn-primary:visited, .btn-primary:active{
	background-color: #3e74aa;
	border-color: #3e74aa;
}

.btn-link:hover, .btn-link:focus {
	text-decoration: none;
}

h2{
	color: #eeeeee;
	font-size: 28px;
	font-size: 2.8rem;
}

h3{
	color: #eeeeee;
	font-size: 18px;
	font-size: 1.8rem;
}

label{
	font-weight: normal;
}

#contenido{
	background-color: #272727;
}

.contenido{
	padding-top: 10px;
	padding-bottom: 30px;
}

.contenido_galeria{
	padding-top: 10px;
	padding-bottom: 20px;
}

.table{
	margin-bottom: 0px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border: 0px;
}

#footer{
	background-color: #272727;
	color: #bbbbbb;
	-moz-box-shadow: 0 0 20px 0 #111111;
	-webkit-box-shadow: 0 0 20px 0 #111111;
	box-shadow: 0 0 20px 0 #111111;
	line-height: 12px;
	text-align: center;
}

#footer .foot-social{
	background-color: #111111;
	padding-bottom: 20px;
}

#footer .foot-social a{
	color: #bbbbbb;
}

#footer .foot-social img{
	margin: 0 5px;
}

#footer .foot-social a:hover, #footer .foot-social a:focus{
	color: #ffffff;
}

#footer .foot-menu li{
	padding-bottom: 12px;
}

#footer .foot-menu li a{
	color: #bbbbbb;
}

#footer .foot-menu li a:hover, #footer .foot-menu li a:focus{
	color: #ffffff;
}

#footer .container{
	font-family: 'Raleway', 'Open Sans', sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 1px;
}

/* 
moviles
 */

@media (max-width: 767px){
	.nav > li > a {
		font-size: 16px;
		font-size: 1.6rem;
	}

	h1{
		font-size: 20px;
		font-size: 2.0rem;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	h2{
		font-size: 24px;
		font-size: 2.4rem;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	.galeria-txt{
		font-size: 16px;
		font-size: 1.6rem;
		padding: 2px 5px;
		height: 50px;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	.caret {
		border-top: 4px solid;
	}

	.error_404{
		text-align: center;
		font-size: 120px;
		font-size: 12.0rem;
		padding: 40px 0 0 0;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	.not_found{
		text-align: center;
		font-size: 40px;
		font-size: 4.0rem;
		padding: 40px 0;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	.navbar{
		min-height: 50px;
	}
	
	#contenido{
		-moz-box-shadow: 0 0 20px 0 #111111;
		-webkit-box-shadow: 0 0 20px 0 #111111;
		box-shadow: 0 0 20px 0 #111111;	
	}
}

/* 
moviles y tablets
 */
@media (max-width: 991px){
/* 
fancybox
 */
	.fancybox__nav{
		display: none;
	}
}

/* 
tablets
 */

@media (max-width: 991px) and (min-width: 768px){
	.container{
		width: 100%;
	}
	
	.nav > li > a {
		font-size: 18px;
		font-size: 1.8rem;
		padding: 15px 12px;
		letter-spacing: normal;
	}

	h1{
		font-size: 28px;
		font-size: 2.8rem;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
	}

	.error_404{
		text-align: center;
		font-size: 160px;
		font-size: 16.0rem;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		padding: 40px 0 0 0;
	}

	.not_found{
		text-align: center;
		font-size: 55px;
		font-size: 5.5rem;
		transition: all 0.3s ease-in-out 0s;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
    	padding: 0 0 80px 0;
	}
}

/* 
ordenadores
 */

@media (min-width: 992px){
	.error_404{
		text-align: center;
		font-size: 200px;
		font-size: 20.0rem;
		padding: 40px 0 0 0;
	}

	.not_found{
		text-align: center;
		font-size: 70px;
		font-size: 7.0rem;
		padding: 0 0 80px 0;
	}
}

/* 
tablets y ordenadores
 */

@media (min-width: 768px){
	body{
		padding-top: 100px;
	}

	.galeria-txt{
		font-size: 18px;
		font-size: 1.8rem;
		padding: 5px;
		height: 60px;
	}

	.navbar{
		min-height: 60px;
	}

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
		margin-right: -15px;
	}
}

.portada-img{
	position: relative;
}

.portada-txt{
	position: absolute;
	color: #ffffff;
	text-shadow: 1px 1px 10px #181818;
	left: 20px;
	top: 10px;
}

.img-portada{
	width: 100%;
}

.img-autor{
	max-width: 100%;
	height: auto;
	padding-bottom: 20px;
	margin: 0 auto;
}

.logo-xs{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 50px;
}

.text-justify{
	text-align: justify;
}

.txt-menu{
	padding-top: 16px;
}

.menu-xs{
	padding-bottom: 50px;
}

.title{
	margin-bottom: 20px;
}

.img-contacto{
   	max-width: 100%;
    height: auto;
}

.galeria{
	padding-bottom: 10px;
}

.galeria-txt{
	background: #313131;
	margin-top: 0px;
	max-width: 300px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.galeria h4{
	line-height: 1.42857;
	margin: 0 auto;
}

.galeria img{
	margin: 0 auto;
}

.img-portfolio{
	margin: 0 auto;
}

.copyright{
	font-size: 12px;
	font-size: 1.2rem;
	background-color: #111111;
	padding: 10px;
}

.copy{
	display: inline-block;
}

.foot-lang{
	display: inline-block;
}

.foot-lang .btn{
	font-size: 12px;
	font-size: 1.2rem;
}

.btn-link{
	color: #90cdef;
}

.btn-link:hover, .btn-link:focus{
	color: #ffffff;
}

.padding-top-20{
	padding-top: 20px;
}

.padding-bottom-15{
	padding-bottom: 15px;
}

.padding-bottom-20{
	padding-bottom: 20px;
}

.padding-bottom-30{
	padding-bottom: 30px;
}

.padding-left-10{
	padding-left: 10px;
}

.padding-right-10{
	padding-right: 10px;
}

.form-control{
	background-color: #313131;
	border: 1px solid #555555;
	color: #bbbbbb;
	border-radius: 0px;
}

.form-control:active, .form-control:focus{
	border: 1px solid #90cdef;
}

.contact-form{
	max-width: 400px;
}

.form-err{
	border: 1px solid #90cdef !important;
}

#vf{
	visibility:hidden;
	display:none;
}

.list-punto{
	padding-left: 15px;
}

#texto-blog .derecha{
	float: right;
	padding: 5px 0 5px 20px;
}

#texto-blog .izquierda{
	float: left;
	padding: 5px 20px 5px 0;
}

#texto-blog .negrita {
	font-style: italic;
	font-weight: bold;
}

#texto-blog{
	text-align: justify;
	padding-top: 20px;
}

#texto-blog .foto_blog{
	text-align: center;
}

#texto-blog .foto_blog img{
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.comment{
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display:none;
	margin-top: 20px;
}

.comentario-blog{
	background-color: #313131;
	padding: 15px;
	margin-bottom:20px;
	color: #cccccc;
}

.form-com-tit{
	margin-bottom: 10px;
}

.botfac{
	margin-bottom: 20px;
}

.mostrar-ocultar{
	margin-bottom: 20px;
}

.tit-com{
	font-size: 20px;
	font-size: 2.0rem;
	vertical-align: middle;
	padding: 6px 12px 6px 0px;
	color: #eeeeee;
}

.btn-cancel-reply{
	font-size: 20px;
	font-size: 2.0rem;
	padding: 6px 12px 6px 0px;
}

.comentario-blog-reply{
	margin: 20px 10px 0px 10px;
}

.mycom{
	padding: 10px;
	background-color: #364c5e;
}

.yourcom{
	border-top: 1px solid #555555;
	padding-top: 15px;
}

.btn-reply{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 30px;
}

.nombre-fecha-autor{
	padding-bottom: 10px;
}

.nombre-autor{
	color: #ffffff;
}

.fecha-autor{
	color: #aaaaaa;
	font-size: 12px;
	font-size: 1.2rem;
}

.salto{
	clear: both;
}

.before-after{
	max-width: 800px;
	margin-bottom: 30px;
}

#toTop{
	background: transparent;
	color: #90cdef;
	border: 1px solid #90cdef;
	position: fixed;
	bottom: 15px;
	right: 15px;
	cursor: pointer;
	display: none;
	z-index: 3;
}

.navbar-container{
	padding: 20px 15px 20px 15px;
}

.navbar-container.fixed-theme{
	padding: 0 15px 0 15px;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container{
	transition: 0.8s;
	-webkit-transition:  0.8s;
	-moz-transition: 0.8s;
}

.menu_workshops{
	padding-top: 10px;
}

.info_workshops{
	padding: 10px 10px 5px 10px;
	background-color: #364c5e;
	color: #cccccc;
	margin-bottom: 10px;
}

.detalles_workshops{
	background-color: #313131;
	padding: 15px;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

.menu_workshops .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	color: #ffffff;
	background-color: #313131;
}

.menu_workshops a:hover{
	color: #90cdef;
	background-color: #313131 !important;
}

.foto_workshop img{
	height: auto;
	max-width: 100%;
	margin-bottom: 10px;
}

.separa_workshop{
	border-top: 1px solid #bbbbbb;
	margin-top: 15px;
	padding-top: 5px;
}

.js .animate-box {
  opacity: 0;
}

#enviar_foot{
	min-width: 80px;
}

.alert{
	border-radius: 0px;
}

.input-lg{
	font-size: 1.6rem;
}